.c-progress-list {
  width: 100%;
  padding: 0;
}
.c-progress-list__item {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  list-style-type: none;
  padding: 0;
  margin: vw(10px) 0;
  &:first-child {
    margin-top: 0;
  }
  &:last-child {
    margin-bottom: 0;
  }
}
.c-progress-list__icon {
  flex: 0 1 auto;
  margin: 0 vw(10px);
  .fa {
    font-size: vw(18px * 1.5);
  }
}
.c-progress-list__bar {
  flex: 1 0 auto;
  height: 75%;
  margin: 0;
}
